SuSE 11.2 セキュリティ更新:wireshark(SAT パッチ番号 6760)

low Nessus プラグイン ID 64231
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストにセキュリティ更新がありません。

説明

Wireshark は、複数のセキュリティ問題を修正する 1.4.15 に更新されていました。

修正された問題:

- bnc#776038 を修正(CVE-2012-4285/CVE-2012-4288/CVE-2012-4289/CVE-2012-4296/CVE-2012-4291/CVE-2012-4292/CVE-2012-4293/CVE-2012-4290)、bnc#772738(CVE-2012-4048/CVE-2012-4049)(Upstream を修正)

- セキュリティ修正:

- wnpa-sec-2012-13 DCP ETSI ディセクタが、ゼロ除算を発生させる可能性があります。Laurent Butti 氏による報告。(バグ 7566)

- wnpa-sec-2012-15 XTP ディセクタが無限ループに陥る可能性があります。Ben Schmidt 氏による報告。(バグ 7571)

- wnpa-sec-2012-17:AFP ディセクタは、大きなループに陥る可能性があります。Stefan Cornelius 氏による報告。(バグ 7603)

- wnpa-sec-2012-18 RTPS2 ディセクタでバッファオーバーフローが発生する可能性があります。Laurent Butti 氏による報告。(バグ 7568)

- wnpa-sec-2012-20 CIP ディセクタでシステムメモリを使い果たす可能性があります。Ben Schmidt 氏による報告。(バグ 7570)

- wnpa-sec-2012-21 STUN ディセクタがクラッシュする可能性があります。
Laurent Butti 氏による報告。(バグ 7569)

- wnpa-sec-2012-22 EtherCAT Mailbox ディセクタが中止する可能性があります。Laurent Butti 氏による報告。(バグ 7562)

- wnpa-sec-2012-23 CTDB ディセクタが、大きなループに陥る可能性があります。Ben Schmidt 氏による報告。(バグ 7573)

- バグ修正:

- 非常に短い NFS pcap ファイルを開くと Wireshark がクラッシュします。
(バグ 7498)

- 更新済みプロトコルサポート

- AFP、Bluetooth L2CAP、CIP、CTDB、DCP ETSI、EtherCAT Mailbox、FC Link Control LISP、NFS、RTPS2、SCTP、STUN、XTP

ソリューション

SAT パッチ番号 6760 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=772738

https://bugzilla.novell.com/show_bug.cgi?id=776083

http://support.novell.com/security/cve/CVE-2012-4048.html

http://support.novell.com/security/cve/CVE-2012-4049.html

http://support.novell.com/security/cve/CVE-2012-4285.html

http://support.novell.com/security/cve/CVE-2012-4288.html

http://support.novell.com/security/cve/CVE-2012-4289.html

http://support.novell.com/security/cve/CVE-2012-4290.html

http://support.novell.com/security/cve/CVE-2012-4291.html

http://support.novell.com/security/cve/CVE-2012-4292.html

http://support.novell.com/security/cve/CVE-2012-4293.html

http://support.novell.com/security/cve/CVE-2012-4296.html

プラグインの詳細

深刻度: Low

ID: 64231

ファイル名: suse_11_wireshark-120831.nasl

バージョン: 1.4

タイプ: local

エージェント: unix

公開日: 2013/1/25

更新日: 2021/1/19

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Low

Base Score: 3.3

ベクトル: AV:A/AC:L/Au:N/C:N/I:N/A:P

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:wireshark, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2012/8/31

参照情報

CVE: CVE-2012-4048, CVE-2012-4049, CVE-2012-4285, CVE-2012-4288, CVE-2012-4289, CVE-2012-4290, CVE-2012-4291, CVE-2012-4292, CVE-2012-4293, CVE-2012-4296